Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello sir/ Mam,

I would like to return 2 dresses in my last purchase order number 8233786866. I ordered on Feb 2nd and I was trying 1 t-shirt only now. And I found the material was worst which keep stretching. I ordered 3 dresses like that. So I would like to return the other 2 which was unopened till now. 

Till now I liked your online shopping. I didn't find this order worth my money.  I request you to return the 2 t-shirts. Am your regular customer. Would love to shop with you in future too. 

Regards,
Jaya B https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170438